.switchOff {
  display: none;
}


body{
	background-color: #fff;
	}
	
.mimic_text__title {
    color: rgb(17 24 39);
    font-family: Roboto;
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 600;
    letter-spacing: 0;
    overflow-wrap: break-word;
    margin-top: 1.5rem;
    z-index:100;
    opacity:1;
}

.mimic_text__body {
    color: rgb(17 24 39);
    font-family: Roboto;
    font-size: 1em;
    letter-spacing: 0;
}

.titleBar {
    height: 6px;
    background-color: #096c93;
    color: #096c93;
}

.footerBar {
    height: 2px;
    background-color: #096c93;
    color: #096c93;
}